﻿@charset "UTF-8";
/* CSS Document */

/* start training map styles */
#training_map, #training_map p, #training_map a {
	font-size: 1.1rem !important;
}

#training_map{
	position:relative;
	width:595px;
	height:380px;
	border:1px solid #c4c4c4;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
	margin:10px 0 0 0;
	z-index:1;
	margin-left: auto;
	margin-right: auto;
}

#training_map p{
	margin:0;
	padding:5px;
}

#training_map a:link, #training_map a:visited{
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}

#training_map a:hover{
	color:#fff;
	text-decoration:underline;
	font-weight:bold;
}

#chart{
	clear:both;
	background-image:url(/Content/Images/Training/map_bg.png);
	height:355px;
}

#chart ul{
	list-style:none;
	padding:0;
	margin:0;
	text-align:left;
}

#chart ul ul{
	padding:0 10px;
}

#chart li ul { /* second-level lists */
	/*position: absolute;*/
	/*background-color:#0e3b5a;*/
	border:1px solid #fff;
	width: 200px;
	margin-top:10px;
	display:none;
	/*left: -999em;  using left instead of display to hide menus because display: none isn't read by screen readers */
}

#chart li ul  li{
	width: 200px;
}

#Start_IBT li ul{
	position:absolute;
	background-color:#90b2c4;
	font-weight:normal;
	z-index:14;
}

#develop_bottom li ul{
	position:absolute;
	background-color:#6489a0;
	font-weight:normal;
	z-index:12;
}

#ibt_classes li ul{
	position:absolute;
	background-color:#467196;
	font-weight:normal;
	z-index:11;
}

#Start_IBT li ul, #develop_bottom li ul, #develop_bottom li ul, #ibt_classes li ul {
	color:#000;
}

#crt li ul{
	position:absolute;
	background-color:#5e8746;
	font-weight:normal;
	z-index:10;
}

#chart li ul li{
	float:left;
	clear:both;
	line-height:1em;
	padding:10px 0;
}

#chart li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { /* lists nested under hovered list items */
	left:10px;
	display:block;
}

#General_Resource{
	background-color:#f39537;
	border-bottom:1px solid #fff;
	height:24px;
}

#Start_IBT{
	position:relative;
	height:355px;
	/*background-color:#90b2c4;*/
	width:91px;
	float:left;
	/*border-right:1px solid #fff;*/
	z-index:5;
}

#ibt_development{
	position:relative;
	width:319px;
	height:355px;
	/*background-color:#68869f;*/
	float:left;
	/*border-right:1px solid #fff;*/
	z-index:4;
}

#practice{
	position:absolute;
	bottom:5px;
}

#ibt_classes{
	position:relative;
	height:355px;
	/*background-color:#467196;*/
	width:91px;
	float:left;
	/*border-right:1px solid #fff;*/
	text-align:center;
	z-index:3;
}

#ibt_bottom{
	position:absolute;
	bottom:25px;
	left:0;
}

#crt{
	position:relative;
	height:355px;
	/*background-color:#5e8746;*/
	width:91px;
	float:left;
	text-align:center;
	z-index:2;
}

#intro_text{
	position:absolute;
	top:75px;
	left:15px;
	color:#000;
	z-index:1;
}

#flow_chart{
	position:absolute;
	background-image:url(../Images/training/flow_chart2.png);
	top:100px;
	left:10px;
	width:480px;
	height:145px;
	z-index:1;
}

#flow_chart p.develop{
	margin-top:10px;
	margin-left:30px;
	color:#000;
}

#practice_header{
	position:absolute;
	top:75px;
	left:90px;
	font-weight:bold;
}

#post_final{
	position:absolute;
	top:45px;
	left:100px;
	text-align:center;
	width:410px;
}

.start_buttons{
	width:91px;
	height:46px;
	text-align:center;
	background-image:url(../Images/training/btn_Start3.png);
	background-repeat:no-repeat;
	color:fff;
	font-weight:bold;
	padding-top:7px;
}

.ibt_buttons{
	width:91px;
	height:46px;
	text-align:center;
	background-image:url(../Images/training/btn_ibt3.png);
	background-repeat:no-repeat;
	color:fff;
	font-weight:bold;
	padding-top:7px;
}

.crt_buttons{
	width:91px;
	height:46px;
	text-align:center;
	background-image:url(../Images/training/btn_crt2.png);
	background-repeat:no-repeat;
	color:fff;
	font-weight:bold;
	padding-top:7px;
}

.develop_buttons{
	width:319px;
	height:46px;
	text-align:center;
	background-image:url(../Images/training/btn_develop4.png);
	background-repeat:no-repeat;
	color:fff;
	font-weight:bold;
	padding-top:14px;
}

#start_bottom{
	position:absolute;
	bottom:75px;
	left:0;
	width:91px;
	z-index:2;
}

#develop_bottom{
	position:absolute;
	bottom:35px;
}

#develop_bottom ul ul{
	position:absolute;
	z-index:9;
}

#dry_run{
	position:relative;
	width:110px;
	height:90px;
	float:left;
}

#dry_run ul ul{
	position:absolute;
	z-index:9;
}

.dry_run_btn{
	width:110px;
	height:90px;
	text-align:center;
	background-image:url(../Images/training/btn_dry_run3.png);
	background-repeat:no-repeat;
	color:fff;
	font-weight:bold;
	padding-top:14px;
}

.pb{
	width:170px;
	height:32px;
	text-align:center;
	background-image:url(../Images/training/btn_practices3.png);
	background-repeat:no-repeat;
	color:fff;
	font-weight:bold;
	padding-top:14px;
}

#practice_buttons{
	width:170px;
	float:left;
	margin:0 10px 0 15px;
}

/* end training map styles */

#training_main_feature table {
	width: 100%;
}
 
div#training_main_feature{
	/*width:577px;*/
	background-color:#d2dde4;
	color:#404040;
	padding:6px;
	border:1px solid #c4c4c4;
}

div#training_main_feature div.topic
{
    float:left;
	/*width:24%;*/
}

div#training_main_feature #Clu-in_button{
	float:left;
	border:1px solid #a4a4a4;
	/*width:124px;*/
	margin-right:5px;
	text-align:center;
}

div#training_main_feature #Clu-in_button .border{
	background-color:#90b2c4;
	border:3px solid #fff;
	background-image:url(/Content/Images/circles.png);
	background-repeat:no-repeat;
	background-position:right top;
	min-height:108px;
	padding:0 5px;
}

div#training_main_feature div.twoTopics
{
    float:left;
	border:1px solid #a4a4a4;
	/*width:48%;*/
	/*width:305px;*/
}
#right_column #right_content_buttons .upcomingTraining
{
	border:1px solid #a4a4a4;
	margin:0 10px;
}

#right_column #right_content_buttons .upcomingTraining h2 {
	color:#000;
    font-size:1.0em;
    margin-top:5px;
    margin-bottom:5px;
	margin-left:5px;
}

#right_column #right_content_buttons .upcomingTraining .border, .upcomingTraining .border{
	background-color:#bde48d;
	border:3px solid #fff;
	background-image:url(/Content/Images/circles.png);
	background-repeat:no-repeat;
	background-position:right top;
	min-height:108px;
}

div#training_main_feature div.twoTopics .border, div.crtTopic .border{
	background-color:#bde48d;
	border:3px solid #fff;
	background-image:url(/Content/Images/circles.png);
	background-repeat:no-repeat;
	background-position:right bottom;
	min-height:108px;
}

div.crtTopic .border{
	padding:10px;
}

div#training_main_feature div.twoTopics  .col2{
	width:47%;
	float:left;
}

div#classroom_preview
{
    width:150px;
	padding:5px 5px;
}

div#classroom_preview h2
{
    color:#000;
    font-size:1.0em;
    margin-top:0px;
    margin-bottom:15px;   
}

div#training_main_feature div.twoTopics h2{
	margin-left:5px;
}

div#training_main_feature #Clu-in_button h2, div#training_main_feature div.twoTopics h2
{
    color:#000;
    font-size:1.0em;
    margin-top:5px;
    margin-bottom:5px;   
}

div#register_button
{
    width:138px;
    /*margin-left:5px;*/
	padding:0 5px 0 0;
}

.team-mast-table td{
	padding:0;
}

div#training_contact
{
    width:134px;
	display:table;
	margin:0 0 0 5px;
	text-align:center;
	float:left;
    /*margin-left:10px;*/
}

.training_contact_td {
	text-align:center;
}

div#training_contact h2, .training_contact_td h2, div#crt_training_contact h2
{
    color:#000;
    font-size:1.0em;
    margin-top:9px;
	margin-bottom:0;
	padding-bottom:0;
}

.training_contact_td h2{
	line-height:1.2em;
}

div.ibt_training_event
{
    border-left:10px solid #005c84;
	padding:5px;
	margin-bottom:10px;
}

div.crt_training_event
{
    border-left:10px solid #66b460;
	padding:5px;
    margin-bottom:10px;
	background-color:#cedfb2;
}

.ibt_training_event_preview
{
    background-color:#005c84;
	padding:5px;
	margin-right:5px;
	margin-bottom:10px;
	color:#fff;
	width:42px;
}

#whatsNew .ibt_training_event_preview , #whatsNew .ibt_training_event_preview h4{
	background-color: #fff;
	color: #000;
}

#eventsdocs #events .ibt_training_event_preview
{
    /*background-color:#fff;*/
	color: #73ae57;
	padding:5px;
	margin-right:5px;
	margin-bottom:10px;
	width:50px;
}

#eventsdocs #events .ibt_training_event_preview h4
{
	color: #497136 !important;
}

.crt_training_event_preview
{
    background-color:#66b460;
	color:#fff;
	padding:5px;
	margin-right:5px;
    margin-bottom:10px;
	width:42px;
}

.crt_training_event_preview h4, .ibt_training_event_preview h4{
	color:#ffffff;
}

.eventInfo{
	vertical-align:center;
	padding-left:5px;
}

span.event_disclaimer
{
    margin-bottom:10px;
}

div#note_course_time
{
    margin-top:10px;
    margin-bottom:20px;
}

#topic_select
{
    display:block;
    margin-top:5px;
    margin-bottom:5px;
}
#course_select
{
    display:block;
    margin-top:5px;
    margin-bottom:5px;
    width:575px;
}

#viewAllTopics
{
    margin-bottom:20px;
}

#ViewAllCourses
{
}

#training_events h1{
	border-top:1px solid #c4c4c4;
	padding-top:10px;
	width:100%;
}

#training_events h2{
	padding-top:10px;
}

.borderLeft{
	border-left:1px solid #c4c4c4;
}

.borderRight{
	border-Right:1px solid #c4c4c4;
}

.button-widget
{
    cursor: pointer;
    display: inline-block;
    margin-right: 0.1em;
    overflow: visible;
    position: relative;
    text-align: center;
    text-decoration: none !important;    
    font-family: Verdana,Arial,sans-serif; 
    background: url("../themes/itrc/images/ui-bg_inset-hard_45_005c84_1x100.png") repeat-x scroll 50% 50% #005C84;
    border: 1px solid #C4C4C4;
    color: #FFFFFF;
    font-weight: normal;       
    padding: 0.2em 1em;   
    
    border-bottom-right-radius: 5px;

    border-bottom-left-radius: 5px;

    border-top-right-radius: 5px;

    border-top-left-radius: 5px;     
}

.button-widget:hover
{
    background: url("../themes/itrc/images/ui-bg_inset-hard_75_007ab4_1x100.png") repeat-x scroll 50% 50% #007ab4;
    border: 1px solid #448dae;
}

.button-widget:active
{
    background: url("../themes/itrc/images/ui-bg_inset-hard_50_73ae57_1x100.png") repeat-x scroll 50% 50% #73ae57;
    border: 1px solid #c4c4c4;
}

.crt_table td{
	padding:5px;
	vertical-align:top;
}

.crt_button{
	box-sizing: border-box;
	float: left;
	width:20%;
}

.crt_content{
	box-sizing: border-box;
	float: left;
	padding:0 15px; 
	width:80%;
}

.crt_days{
	width:95%;
	margin-left:auto;
	margin-right:auto;
}

.crt_days td{
	padding-left:15px;
	vertical-align:top;
}

#printTrainingMap{
	display:none;
}

@media print
  {
	#printTrainingMap{display:block;}
	#training_map{display:none;}
  }
  
  .eventListTable{
	margin-bottom:5px;
  }
  
  #crt-timeline-container{
	position:relative;
	background-color:#f8f6e9;
	border:1px solid #c3c2bd;
	height:860px;
  }
  
  #time-bar{
	position:absolute;
	top:10px;
	left:44%;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	width:88px;
	height:712px;
  }
  
  .left-crt-timeline-marker{
	position:absolute;
	display:table;
	background: url("/Content/Images/crt-timeline/left-timeline-marker2.png");
	background-repeat:no-repeat;
	left:5%;
	width:316px;
	height:81px;
	overflow:hidden;
	font-size: 1.1rem;
  }
  
  .right-crt-timeline-marker{
	/*position:absolute;*/
	display:table;
	/*background: url("/Content/Images/crt-timeline/right-timeline-marker2.png");
	background-repeat:no-repeat;*/
	/*right: 5%;*/
	/*width:316px;
	height:81px;*/
	width: 95%;
	overflow:hidden;
	vertical-align:middle;
	/*font-size: 1rem;*/
	border: 1px solid #c4c4c4;
	margin: 10px;
	background-color: #fff;
  }
  
  .right-crt-timeline-marker .timeline-team-logo, .left-crt-timeline-marker .timeline-team-logo{
	display:table-cell;
	height:71px;
	border:1px solid #c4c4c4;
	width:103px;
	overflow:hidden;
	/*vertical-align:middle;*/
	padding:0;
  }
  
  .timelinespacer{
	display:table-cell;
	width:20px;
  }
  
  .right-crt-timeline-marker .crt-name, .left-crt-timeline-marker .crt-name{
	display:table-cell;
	padding:5px 10px;
	vertical-align:middle;
  }
  
  .classroom-training-timeline {
	width: 100%;
  }
  
   .classroom-training-timeline tr {
	border-bottom: 1px solid #c4c4c4;
   }
   
   .classroom-training-timeline td, .classroom-training-timeline th {
		padding: 10px;
   }
   
   .classroom-training-timeline tr:nth-child(odd) {
		background-color: #d2dde4;
	}

  
